/*

Craftyslide CSS Styles

*/

#slideshow {
	margin:0;
	padding:0;
	position:relative;
	/*border:15px solid #fff;*/
	-webkit-box-shadow:0 3px 5px #999;
	-moz-box-shadow:0 3px 5px #999;
	/*box-shadow:0 3px 5px #999;*/
}

#slideshow ul {
	position:relative;
	overflow:hidden;
	margin:0 0 0 -200px;
	padding:0;
}

#slideshow ul li {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	list-style:none;
}

#pagination {
	clear:both;
	width:75px;
	margin:25px auto 0;
	padding:0;
}

#pagination li {
	list-style:none;
	float:left;
	margin:0 2px;
}

#pagination li a {
	display:block;
	width:10px;
	height:10px;
	text-indent:-10000px;
	background:url(../images/pagination.png);
}

#pagination li a.active {
	background-position:0 10px;
}

.caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-top: 1px solid #000000;
    color: #FFFE92;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    margin: 0;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    text-indent: 30px;
    width: 700px;
}

li.execusave .caption {color:#fff; 
background: -moz-linear-gradient(left,  rgba(249,84,69,1) 0%, rgba(241,56,44,1) 45%, rgba(232,21,13,0.55) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(249,84,69,1)), color-stop(45%,rgba(241,56,44,1)), color-stop(100%,rgba(232,21,13,0.55)));
background: -webkit-linear-gradient(left,  rgba(249,84,69,1) 0%,rgba(241,56,44,1) 45%,rgba(232,21,13,0.55) 100%);
background: -o-linear-gradient(left,  rgba(249,84,69,1) 0%,rgba(241,56,44,1) 45%,rgba(232,21,13,0.55) 100%);
background: -ms-linear-gradient(left,  rgba(249,84,69,1) 0%,rgba(241,56,44,1) 45%,rgba(232,21,13,0.55) 100%);
background: linear-gradient(left,  rgba(249,84,69,1) 0%,rgba(241,56,44,1) 45%,rgba(232,21,13,0.55) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f95445', endColorstr='#8ce8150d',GradientType=1 );

}